netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPWriteExt.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Macros
#define | BUF_S 3000

## Functions
STATIC void | test148 ()
STATIC void | test207 ()
STATIC void | test304 ()
void | FPWriteExt_test ()

## Variables
static char | w_buf [BUF_S]

## Macro Definition Documentation

## ◆ BUF_S

#define BUF_S 3000

## Function Documentation

## ◆ FPWriteExt_test()

void FPWriteExt_test | ( |  | ) |

## ◆ test148()

STATIC void test148 | ( |  | ) |

## ◆ test207()

STATIC void test207 | ( |  | ) |

## ◆ test304()

STATIC void test304 | ( |  | ) |

## Variable Documentation

## ◆ w_buf

char w_buf[BUF_S]
| static